---
title: Initial value
slug: Web/CSS/initial_value
tags:
  - CSS
  - Guide
  - Reference
---
<div>{{cssref}}</div>

<p><span class="seoSummary">The <strong>initial value</strong> of a <a href="/en-US/docs/Web/CSS">CSS</a> property is its default value, as listed in its definition table in the specification.</span> The usage of the initial value depends on whether a property is inherited or not:</p>

<ul>
 <li>For <a href="/en-US/docs/CSS/inheritance#Inherited_properties" title="en/CSS/inheritance#Inherited_properties">inherited properties</a>, the initial value is used on the <em>root element only</em>, as long as no <a href="/en-US/docs/Web/CSS/specified_value">specified value</a> is supplied.</li>
 <li>For <a href="/en-US/docs/CSS/inheritance#Non-inherited_properties" title="en/CSS/inheritance#Non-inherited_properties">non-inherited properties</a>, the initial value is used on <em>all elements</em>, as long as no <a href="/en-US/docs/Web/CSS/specified_value">specified value</a> is supplied.</li>
</ul>

<p>You can explicitly specify the initial value by using the {{cssxref("initial")}} keyword.</p>

<div class="note">
<p><strong>Note:</strong> The initial value should not be confused with the value specified by the browser's style sheet.</p>
</div>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <thead>
  <tr>
   <th scope="col"><strong>Specification</strong></th>
   <th scope="col"><strong>Status</strong></th>
   <th scope="col"><strong>Comment</strong></th>
  </tr>
 </thead>
 <tbody>
  <tr>
   <td><strong><a href="https://drafts.csswg.org/css-cascade-4/#initial-values">CSS Cascade 4</a></strong></td>
   <td></td>
   <td><strong>Formal definition.</strong></td>
  </tr>
  <tr>
   <td><strong>{{SpecName("CSS2.1", "cascade.html#specified-value", "initial value")}}</strong></td>
   <td><strong>{{Spec2("CSS2.1")}}</strong></td>
   <td><strong>Implicit definition.</strong></td>
  </tr>
 </tbody>
</table>

<h2 id="See_also">See also</h2>

<ul>
 <li><strong>{{cssxref("initial")}}</strong></li>
 <li><strong>{{CSS_key_concepts}}</strong></li>
</ul>
